RubyGems Navigation menu

nitroapi 0.0.9

Api client for Bunchball's Nitro. http://www.bunchball.com/nitro/

Gemfile
          gem 'nitroapi', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install nitroapi
  
  
  
  
  
  
  

Total downloads 5,457

For this version 867

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - December 9, 2012 (13 KB)
  2. 0.0.8 - December 6, 2012 (13 KB)
  3. 0.0.7 - December 5, 2012 (13 KB)
  4. 0.0.5 - August 10, 2011 (9 KB)
  5. 0.0.4 - August 10, 2011 (9 KB)
Show all versions (6 total)

Runtime Dependencies: